SUBDIRS=msghandlers pubhandlers request graph irchandlers networking

all:
	@for i in $(SUBDIRS) ; do ( cd $$i ; $(MAKE) ) ; done

clean:
	@for i in $(SUBDIRS) ; do ( cd $$i ; rm *.o ) ; done
.DEFAULT:
	@for i in $(SUBDIRS) ; do ( cd $$i ; $(MAKE) ) ; done
